Index: perl/p5-finance-quote/Portfile
===================================================================
--- perl/p5-finance-quote/Portfile	(revision 94065)
+++ perl/p5-finance-quote/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem              1.0
 PortGroup		perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		Finance-Quote 1.17
 revision        2
Index: perl/p5-html-parser/Portfile
===================================================================
--- perl/p5-html-parser/Portfile	(revision 94065)
+++ perl/p5-html-parser/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           HTML-Parser 3.69
 license               {Artistic GPL}
Index: perl/p5-spiffy/Portfile
===================================================================
--- perl/p5-spiffy/Portfile	(revision 94065)
+++ perl/p5-spiffy/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem	1.0
 PortGroup	perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup	Spiffy 0.30
 revision    2
Index: perl/p5-pdf-api2/Portfile
===================================================================
--- perl/p5-pdf-api2/Portfile	(revision 94065)
+++ perl/p5-pdf-api2/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 categories            perl
 perl5.setup           PDF-API2 2.016 ../by-authors/id/S/SS/SSIMMS/
Index: perl/p5-cgi/Portfile
===================================================================
--- perl/p5-cgi/Portfile	(revision 94065)
+++ perl/p5-cgi/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 name                p5-cgi
 perl5.setup         CGI.pm 3.55 CGI/MARKSTOS
Index: perl/p5-file-flat/Portfile
===================================================================
--- perl/p5-file-flat/Portfile	(revision 94065)
+++ perl/p5-file-flat/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem           1.0
 PortGroup            perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup          File-Flat 1.04
 revision        2
Index: perl/p5-crypt-dsa/Portfile
===================================================================
--- perl/p5-crypt-dsa/Portfile	(revision 94065)
+++ perl/p5-crypt-dsa/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem	1.0
 PortGroup	perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup	Crypt-DSA 0.14
 revision    2
Index: perl/p5-html-lint/Portfile
===================================================================
--- perl/p5-html-lint/Portfile	(revision 94065)
+++ perl/p5-html-lint/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem                  1.0
 PortGroup                   perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup                 HTML-Lint 2.20 ../by-authors/id/P/PE/PETDANCE/
 platforms                   darwin
Index: perl/p5-gearman/Portfile
===================================================================
--- perl/p5-gearman/Portfile	(revision 94065)
+++ perl/p5-gearman/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Gearman 1.11
 revision            1
Index: perl/p5-file-sharedir/Portfile
===================================================================
--- perl/p5-file-sharedir/Portfile	(revision 94065)
+++ perl/p5-file-sharedir/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           File-ShareDir 1.03 ../by-authors/id/A/AD/ADAMK/
 revision              2
Index: perl/p5-test-portability-files/Portfile
===================================================================
--- perl/p5-test-portability-files/Portfile	(revision 94065)
+++ perl/p5-test-portability-files/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Test-Portability-Files 0.05
 revision            2
Index: perl/p5-devel-globaldestruction/Portfile
===================================================================
--- perl/p5-devel-globaldestruction/Portfile	(revision 94065)
+++ perl/p5-devel-globaldestruction/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Devel-GlobalDestruction 0.03
 revision              2
Index: perl/p5-lingua-en-inflect-phrase/Portfile
===================================================================
--- perl/p5-lingua-en-inflect-phrase/Portfile	(revision 94065)
+++ perl/p5-lingua-en-inflect-phrase/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Lingua-EN-Inflect-Phrase 0.04
 revision              2
Index: perl/p5-memoize-expirelru/Portfile
===================================================================
--- perl/p5-memoize-expirelru/Portfile	(revision 94065)
+++ perl/p5-memoize-expirelru/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Memoize-ExpireLRU 0.55
 revision            2
Index: perl/p5-class-container/Portfile
===================================================================
--- perl/p5-class-container/Portfile	(revision 94065)
+++ perl/p5-class-container/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup			Class-Container 0.12
 revision            2
Index: perl/p5-tie-toobject/Portfile
===================================================================
--- perl/p5-tie-toobject/Portfile	(revision 94065)
+++ perl/p5-tie-toobject/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Tie-ToObject 0.03
 revision              2
Index: perl/p5-text-diff/Portfile
===================================================================
--- perl/p5-text-diff/Portfile	(revision 94065)
+++ perl/p5-text-diff/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem		1.0
 PortGroup		perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		Text-Diff 1.41
 revision        1
Index: perl/p5-encode-locale/Portfile
===================================================================
--- perl/p5-encode-locale/Portfile	(revision 94065)
+++ perl/p5-encode-locale/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Encode-Locale 1.02
 revision            1
Index: perl/p5-marc-record/Portfile
===================================================================
--- perl/p5-marc-record/Portfile	(revision 94065)
+++ perl/p5-marc-record/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem	1.0
 PortGroup	perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 categories	perl
 platforms	darwin
Index: perl/p5-audio-m4p/Portfile
===================================================================
--- perl/p5-audio-m4p/Portfile	(revision 94065)
+++ perl/p5-audio-m4p/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Audio-M4P 0.51
 revision              2
Index: perl/p5-mail-pop3client/Portfile
===================================================================
--- perl/p5-mail-pop3client/Portfile	(revision 94065)
+++ perl/p5-mail-pop3client/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		Mail-POP3Client 2.18
 revision        2
Index: perl/p5-html-tree/Portfile
===================================================================
--- perl/p5-html-tree/Portfile	(revision 94065)
+++ perl/p5-html-tree/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem		1.0
 PortGroup		perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		HTML-Tree 4.2
 epoch			1
Index: perl/p5-class-dbi-mysql/Portfile
===================================================================
--- perl/p5-class-dbi-mysql/Portfile	(revision 94065)
+++ perl/p5-class-dbi-mysql/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Class-DBI-mysql 1.00
 revision              2
Index: perl/p5-net-dns/Portfile
===================================================================
--- perl/p5-net-dns/Portfile	(revision 94065)
+++ perl/p5-net-dns/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		Net-DNS 0.66
 revision        2
Index: perl/p5-data-page/Portfile
===================================================================
--- perl/p5-data-page/Portfile	(revision 94065)
+++ perl/p5-data-page/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem                1.0
 PortGroup                 perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup               Data-Page 2.02
 revision                  2
Index: perl/p5-net-ssleay/Portfile
===================================================================
--- perl/p5-net-ssleay/Portfile	(revision 94065)
+++ perl/p5-net-ssleay/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		Net-SSLeay 1.42
 license			OpenSSL SSLeay
Index: perl/p5-authen-sasl/Portfile
===================================================================
--- perl/p5-authen-sasl/Portfile	(revision 94065)
+++ perl/p5-authen-sasl/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem              1.0
 PortGroup               perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup             Authen-SASL 2.14
 revision                2
Index: perl/p5-crypt-openssl-x509/Portfile
===================================================================
--- perl/p5-crypt-openssl-x509/Portfile	(revision 94065)
+++ perl/p5-crypt-openssl-x509/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem              1.0
 PortGroup               perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup             Crypt-OpenSSL-X509 1.6 ../by-authors/id/D/DA/DANIEL
 revision                2
Index: perl/p5-sys-syscall/Portfile
===================================================================
--- perl/p5-sys-syscall/Portfile	(revision 94065)
+++ perl/p5-sys-syscall/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup	    perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup	    Sys-Syscall 0.22
 revision        2
Index: perl/p5-innotop/Portfile
===================================================================
--- perl/p5-innotop/Portfile	(revision 94065)
+++ perl/p5-innotop/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         innotop 1.8.1
 maintainers         akitada openmaintainer
Index: perl/p5-warnings-unused/Portfile
===================================================================
--- perl/p5-warnings-unused/Portfile	(revision 94065)
+++ perl/p5-warnings-unused/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem			1.0
 PortGroup			perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 perl5.setup			warnings-unused 0.04 ../by-authors/id/G/GF/GFUJI/
 revision			0
 maintainers			ricci openmaintainer
Index: perl/p5-vcp-autrijus-snapshot/Portfile
===================================================================
--- perl/p5-vcp-autrijus-snapshot/Portfile	(revision 94065)
+++ perl/p5-vcp-autrijus-snapshot/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup	VCP-autrijus-snapshot 0.9-20050110
 revision    2
Index: perl/p5-math-mpfr/Portfile
===================================================================
--- perl/p5-math-mpfr/Portfile	(revision 94065)
+++ perl/p5-math-mpfr/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Math-MPFR 3.10
 maintainers         nomaintainer
Index: perl/p5-file-next/Portfile
===================================================================
--- perl/p5-file-next/Portfile	(revision 94065)
+++ perl/p5-file-next/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         File-Next 1.02
 revision            2
Index: perl/p5-www-urltoys/Portfile
===================================================================
--- perl/p5-www-urltoys/Portfile	(revision 94065)
+++ perl/p5-www-urltoys/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem               1.0
 PortGroup                perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup              WWW-URLToys 1.28
 revision                 2
Index: perl/p5-data-optlist/Portfile
===================================================================
--- perl/p5-data-optlist/Portfile	(revision 94065)
+++ perl/p5-data-optlist/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Data-OptList 0.106
 revision              2
Index: perl/p5-digest-sha1/Portfile
===================================================================
--- perl/p5-digest-sha1/Portfile	(revision 94065)
+++ perl/p5-digest-sha1/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Digest-SHA1 2.13
 revision            2
Index: perl/p5-podtohtml/Portfile
===================================================================
--- perl/p5-podtohtml/Portfile	(revision 94065)
+++ perl/p5-podtohtml/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem		1.0
 PortGroup		perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		PodToHTML 0.08
 revision        2
Index: perl/p5-http-body/Portfile
===================================================================
--- perl/p5-http-body/Portfile	(revision 94065)
+++ perl/p5-http-body/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           HTTP-Body 1.11
 revision              2
Index: perl/p5-catalyst-model-dbic-schema/Portfile
===================================================================
--- perl/p5-catalyst-model-dbic-schema/Portfile	(revision 94065)
+++ perl/p5-catalyst-model-dbic-schema/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Catalyst-Model-DBIC-Schema 0.48
 revision              2
Index: perl/p5-regexp-common/Portfile
===================================================================
--- perl/p5-regexp-common/Portfile	(revision 94065)
+++ perl/p5-regexp-common/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Regexp-Common 2011041701
 revision            1
Index: perl/p5-file-tempdir/Portfile
===================================================================
--- perl/p5-file-tempdir/Portfile	(revision 94065)
+++ perl/p5-file-tempdir/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         File-Tempdir 0.02
 revision            2
Index: perl/p5-xml-entities/Portfile
===================================================================
--- perl/p5-xml-entities/Portfile	(revision 94065)
+++ perl/p5-xml-entities/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           XML-Entities 1.0000
 revision              2
Index: perl/p5-test-tester/Portfile
===================================================================
--- perl/p5-test-tester/Portfile	(revision 94065)
+++ perl/p5-test-tester/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Test-Tester 0.107
 revision            2
Index: perl/p5-test-differences/Portfile
===================================================================
--- perl/p5-test-differences/Portfile	(revision 94065)
+++ perl/p5-test-differences/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem                1.0
 PortGroup                 perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 epoch                     2
 perl5.setup               Test-Differences 0.61
Index: perl/p5-image-size/Portfile
===================================================================
--- perl/p5-image-size/Portfile	(revision 94065)
+++ perl/p5-image-size/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup             Image-Size 3.232
 license                 {Artistic-2 LGPL-2.1}
Index: perl/p5-dbd-pg/Portfile
===================================================================
--- perl/p5-dbd-pg/Portfile	(revision 94065)
+++ perl/p5-dbd-pg/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           DBD-Pg 2.19.2
 revision              0
Index: perl/p5-try-tiny/Portfile
===================================================================
--- perl/p5-try-tiny/Portfile	(revision 94065)
+++ perl/p5-try-tiny/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Try-Tiny 0.09 ../by-authors/id/D/DO/DOY/
 revision            2
Index: perl/p5-catalyst-plugin-session/Portfile
===================================================================
--- perl/p5-catalyst-plugin-session/Portfile	(revision 94065)
+++ perl/p5-catalyst-plugin-session/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Catalyst-Plugin-Session 0.31
 revision              2
Index: perl/p5-test-longstring/Portfile
===================================================================
--- perl/p5-test-longstring/Portfile	(revision 94065)
+++ perl/p5-test-longstring/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Test-LongString 0.15 ../by-authors/id/R/RG/RGARCIA/
 revision              2
Index: perl/p5-encode-detect/Portfile
===================================================================
--- perl/p5-encode-detect/Portfile	(revision 94065)
+++ perl/p5-encode-detect/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Encode-Detect 1.01 
 revision            2
Index: perl/p5-object-signature/Portfile
===================================================================
--- perl/p5-object-signature/Portfile	(revision 94065)
+++ perl/p5-object-signature/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Object-Signature 1.05
 revision            2
Index: perl/p5-cpan-meta-yaml/Portfile
===================================================================
--- perl/p5-cpan-meta-yaml/Portfile	(revision 94065)
+++ perl/p5-cpan-meta-yaml/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         CPAN-Meta-YAML 0.008 ../by-authors/id/D/DA/DAGOLDEN/
 license             {Artistic GPL}
Index: perl/p5-catalyst-engine-apache/Portfile
===================================================================
--- perl/p5-catalyst-engine-apache/Portfile	(revision 94065)
+++ perl/p5-catalyst-engine-apache/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Catalyst-Engine-Apache 1.16
 revision              2
Index: perl/p5-class-insideout/Portfile
===================================================================
--- perl/p5-class-insideout/Portfile	(revision 94065)
+++ perl/p5-class-insideout/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Class-InsideOut 1.09
 revision            2
Index: perl/p5-snowball-norwegian/Portfile
===================================================================
--- perl/p5-snowball-norwegian/Portfile	(revision 94065)
+++ perl/p5-snowball-norwegian/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem                1.0
 PortGroup                 perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup               Snowball-Norwegian 1.2 ../../authors/id/A/AS/ASKSH
 revision                  2
Index: perl/p5-perl-tidy/Portfile
===================================================================
--- perl/p5-perl-tidy/Portfile	(revision 94065)
+++ perl/p5-perl-tidy/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Perl-Tidy 20101217
 revision            2
Index: perl/p5-math-gmp/Portfile
===================================================================
--- perl/p5-math-gmp/Portfile	(revision 94065)
+++ perl/p5-math-gmp/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem	1.0
 PortGroup	perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup	Math-GMP 2.06
 revision    2
Index: perl/p5-test-exception/Portfile
===================================================================
--- perl/p5-test-exception/Portfile	(revision 94065)
+++ perl/p5-test-exception/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem                1.0
 PortGroup                 perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup               Test-Exception 0.31
 revision                  2
Index: perl/p5-html-stripscripts/Portfile
===================================================================
--- perl/p5-html-stripscripts/Portfile	(revision 94065)
+++ perl/p5-html-stripscripts/Portfile	(working copy)
@@ -3,6 +3,7 @@
 PortSystem		1.0
 
 PortGroup		perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		HTML-StripScripts 1.04
 revision        2
Index: perl/p5-html-extract/Portfile
===================================================================
--- perl/p5-html-extract/Portfile	(revision 94065)
+++ perl/p5-html-extract/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem                  1.0
 PortGroup                   perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup                 HTML-Extract 0.25
 revision                    2
Index: perl/p5-config-autoconf/Portfile
===================================================================
--- perl/p5-config-autoconf/Portfile	(revision 94065)
+++ perl/p5-config-autoconf/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Config-AutoConf 0.16
 revision            1
Index: perl/p5-gd-barcode/Portfile
===================================================================
--- perl/p5-gd-barcode/Portfile	(revision 94065)
+++ perl/p5-gd-barcode/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           GD-Barcode 1.15
 revision              2
Index: perl/p5-ppi/Portfile
===================================================================
--- perl/p5-ppi/Portfile	(revision 94065)
+++ perl/p5-ppi/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           PPI 1.215 ../by-authors/id/A/AD/ADAMK
 revision              1
Index: perl/p5-vcp-source-cvsbk/Portfile
===================================================================
--- perl/p5-vcp-source-cvsbk/Portfile	(revision 94065)
+++ perl/p5-vcp-source-cvsbk/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem		1.0
 PortGroup		perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		VCP-Source-cvsbk 0.11
 revision        2
Index: perl/p5-catalyst-plugin-authorization-roles/Portfile
===================================================================
--- perl/p5-catalyst-plugin-authorization-roles/Portfile	(revision 94065)
+++ perl/p5-catalyst-plugin-authorization-roles/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Catalyst-Plugin-Authorization-Roles 0.08
 revision              2
Index: perl/p5-mogilefs-server/Portfile
===================================================================
--- perl/p5-mogilefs-server/Portfile	(revision 94065)
+++ perl/p5-mogilefs-server/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup	    perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup	    mogilefs-server 2.32
 revision        2
Index: perl/p5-moosex-singleton/Portfile
===================================================================
--- perl/p5-moosex-singleton/Portfile	(revision 94065)
+++ perl/p5-moosex-singleton/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         MooseX-Singleton 0.27
 revision            1
Index: perl/p5-email-address/Portfile
===================================================================
--- perl/p5-email-address/Portfile	(revision 94065)
+++ perl/p5-email-address/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         Email-Address 1.892
 revision            2
Index: perl/p5-net-telnet/Portfile
===================================================================
--- perl/p5-net-telnet/Portfile	(revision 94065)
+++ perl/p5-net-telnet/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem           1.0
 PortGroup            perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup          Net-Telnet 3.03
 revision             2
Index: perl/p5-curses-ui/Portfile
===================================================================
--- perl/p5-curses-ui/Portfile	(revision 94065)
+++ perl/p5-curses-ui/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Curses-UI 0.95
 revision              2
Index: perl/p5-time-piece/Portfile
===================================================================
--- perl/p5-time-piece/Portfile	(revision 94065)
+++ perl/p5-time-piece/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem	1.0
 PortGroup	perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup	Time-Piece 1.20
 revision    2
Index: perl/p5-file-slurp/Portfile
===================================================================
--- perl/p5-file-slurp/Portfile	(revision 94065)
+++ perl/p5-file-slurp/Portfile	(working copy)
@@ -3,6 +3,7 @@
 
 PortSystem          1.0
 PortGroup           perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup         File-Slurp 9999.13
 revision            2
Index: perl/p5-vcp-dest-svk/Portfile
===================================================================
--- perl/p5-vcp-dest-svk/Portfile	(revision 94065)
+++ perl/p5-vcp-dest-svk/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem		1.0
 PortGroup		perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		VCP-Dest-svk 0.29
 revision        2
Index: perl/p5-config-tiny/Portfile
===================================================================
--- perl/p5-config-tiny/Portfile	(revision 94065)
+++ perl/p5-config-tiny/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem			1.0
 PortGroup			perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup			Config-Tiny 2.12
 revision            2
Index: perl/p5-datetime-format-iso8601/Portfile
===================================================================
--- perl/p5-datetime-format-iso8601/Portfile	(revision 94065)
+++ perl/p5-datetime-format-iso8601/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem 1.0
 PortGroup perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup			DateTime-Format-ISO8601 0.07
 revision            1
Index: perl/p5-gd/Portfile
===================================================================
--- perl/p5-gd/Portfile	(revision 94065)
+++ perl/p5-gd/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem		1.0
 PortGroup		perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup		GD 2.45
 revision        3
Index: perl/p5-mac-applesingledouble/Portfile
===================================================================
--- perl/p5-mac-applesingledouble/Portfile	(revision 94065)
+++ perl/p5-mac-applesingledouble/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem			1.0
 PortGroup			perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup			Mac-AppleSingleDouble 1.0
 revision			3
Index: perl/p5-test-fatal/Portfile
===================================================================
--- perl/p5-test-fatal/Portfile	(revision 94065)
+++ perl/p5-test-fatal/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem            1.0
 PortGroup             perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup           Test-Fatal 0.003
 revision              2
Index: perl/p5-time-warp/Portfile
===================================================================
--- perl/p5-time-warp/Portfile	(revision 94065)
+++ perl/p5-time-warp/Portfile	(working copy)
@@ -2,6 +2,7 @@
 
 PortSystem              1.0
 PortGroup               perl5 1.0
+perl5.branches         5.8 5.10 5.12 5.14 5.16
 
 perl5.setup             Time-Warp 0.5
 revision                2
